<?php
/**
 * Open Source Social Network
 *
 * @package Open Source Social Network
 * @author    OSSN Core Team https://www.openteknik.com/contact
 * @copyright (C) OpenTeknik LLC
 * @license   OPENTEKNIK  LLC, COMMERCIAL LICENSE, COMMERCIAL LICENSE https://www.openteknik.com/license/commercial-license-v1
 * @link      https://www.opensource-socialnetwork.org/
 */

define('BPAGE', ossn_route()->com . 'BusinessPage/');

require_once(BPAGE . 'classes/Page.php');
require_once(BPAGE . 'classes/Cover.php');
require_once(BPAGE . 'classes/Photo.php');
require_once(BPAGE . 'classes/Like.php');
ossn_register_system_sdk('BusinessPage', 'business_pages_init_20');